Antwort vom BSI

Heute kam die Antwort, auf meine Anfrage von gestern, die ich den Lesern nicht vorenthalten möchte:

Sehr geehrter Herr Adams,

vielen Dank für Ihre E-Mail.

Im Moment ist der Ausweisapp nur für folgende Linux-Versionen verfügbar:
Ubuntu ab 9.04 und Debian 5/6.
Die weiteren Versionen werden in Kürze erscheinen.

Okay, meine Befürchtung, das die Antwort „geht nicht“ lautet, wurde nicht ganz bewahrheitet. Die Antwortet laut ja sinngemäß „geht im Moment nicht“, wobei „in Kürze“ ein sehr dehnbarer Begriff ist 😉

CC BY-SA 4.0 Antwort vom BSI von Heiko Adams ist lizenziert unter Creative Commons Namensnennung-Weitergabe unter gleichen Bedingungen 4.0 international.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.